Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1064427 - Update mom to the current upstream version
Summary: Update mom to the current upstream version
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: mom
Version: 3.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.4.0
Assignee: Martin Sivák
QA Contact: Lukas Svaty
Cheryn Tan
URL:
Whiteboard: sla
Depends On:
Blocks: rhev3.4beta 1142926
TreeView+ depends on / blocked
 
Reported: 2014-02-12 15:32 UTC by Martin Sivák
Modified: 2016-02-10 20:15 UTC (History)
11 users (show)

Fixed In Version: mom-0.4.0-1.el6ev
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-06-09 12:52:21 UTC
oVirt Team: SLA
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2014:0643 normal SHIPPED_LIVE New package: Memory Overcommitment Manager 2014-06-09 16:50:01 UTC

Description Martin Sivák 2014-02-12 15:32:51 UTC
Description of problem:

MOM recently changed the build system. Update the package in RHEV so we can benefit and easily backport changes.

Version-Release number of selected component (if applicable):

mom-0.3.x should be replaced with mom-0.4.0

Comment 3 errata-xmlrpc 2014-06-09 12:52:21 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHEA-2014-0643.html


Note You need to log in before you can comment on or make changes to this bug.